*,*::before,*:after{
    box-sizing: border-box;
}

html, body{

    width: 100%;
    margin: 0px;
    padding: 0px;
}

li a{
    color: white;
    font-weight: bold;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

li a:hover {
    color:gray

}

a{
    color:white
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;

}

li {
  float: left;
}

li a {
  display: block;
  color: black;
  text-align: center;
  padding: 10px 30px 8px 0px;
  text-decoration: none;
  letter-spacing: 3px;
}

.mission-title
{
    letter-spacing: 6px; 
    font-weight: bolder;
    padding-bottom: 20px;
}

.mission-statement
{
    font-weight: 500;
    letter-spacing: 2px;
    font-size: large;
    border-left-width: 5px;
    border-left-color: black;
    border-left-style:solid;
    padding-left: 30px;
}

.mission-background{

    background-image: url(null), linear-gradient(45deg, rgb(255, 167, 53) , rgb(249, 255, 85)); 
    background-repeat: no-repeat, no-repeat;
    background-size: 1500px 1500px, 100% 100%;
    background-position:50vw calc(50%), 0px 0px;
    background-blend-mode: overlay, normal;
}

.partners-background{
    background-image: url(null), linear-gradient(90deg, rgb(202, 63, 192) , rgb(222, 191, 33)); 
}

th{
    color: white;
    text-transform: uppercase;
    font-size: x-large;
    letter-spacing: 3px;
}

td{
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-left: 10px;
    border-left-width: 5px;
    border-left-color: rgb(255, 218, 130);
    border-left-style:solid;
    padding-left: 20px;
    color: white;
}
div a:hover{
    color:gray;
    
 }

 div a{

    text-transform: uppercase;

 }

header {
    position: sticky;
    top: 0;
 }